﻿body
{
    font-family: Lucida Grande,Geneva,Arial,Verdana,sans-serif;
    font-size: 8pt;
    text-align: center;
    vertical-align: middle;
}

img 
{border: none;}

.bodyMasterPage
{
    font-family: Lucida Grande,Geneva,Arial,Verdana,sans-serif;
    font-size: 8pt;
    text-align: center;
    vertical-align: middle;
    background-color: #f5f5f5;
}

.wHValidator {
    color: red;
}

.UserNameConnected
{
    font-weight: bold;
    color: Gray; /*margin-top: 25px;*/
    margin-right: 3px;
    display: block;
}



/****************************************** */
/* Lista Pazienti e login scelta UO Juanito */

/*
.Centramento_Verticale
{
    height: 340px;
    margin-top: -170px;
    top: 50%;
    position: absolute;
    margin-left: 0;
    left: 0;
    width: 100%;
}

.Quadro_Principale_Login
{
    vertical-align: middle;
    height: 340px;
}
*/
.divclassica
{
    background-image:url(OperativeButton_Images/PageOperationButton/classico.png); 
    display:block;
}

.Centramento_Verticale
{
    height: 440px; /*550*/
    margin-top: -290px; /*-310*/
    top: 50%;
    position: absolute;
    margin-left: 0;
    left: 0;
    width: 100%;
}

.Quadro_Principale_Login
{
    vertical-align: middle;
    height: 290px;
    text-align: center; /*background-color: #fff;*/ /*border-radius:5px; */ /*MR*/ /*border: 1px solid #dedede; */ /*MR*/
}


.Quadro_Secondario_Login /*MR*/
{
    vertical-align: middle;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #dedede;
    color: #565656;
}

.Quadro_Terzo_Login
{
    width: 210px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    height: auto; /*  border: 1px solid #cecece;     background-color:#eeeeee;*/
}

.Ombra_Logo
{
    width: 100%;
    position: static;
    height: 180px; /*MR 200px*/
    margin-bottom: 20px; /*MR*/
    background-position: center bottom; /* background-image: url(Login/login-logo-small.png);*/ /* MR */
    background-image: url(Login_Images/logoLoginAdministration.gif); /* url(Login_Images/logo_testa.jpg);/*url(Login/logoBig.png);*/
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: center;
}

/*
.Ombra_Logo
{
    width: 100%;
    position: static;
    height: 110px;
    background-position: center center;
    background-image: url(Login_Images/logo_testa.jpg);
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: center;
}

*/
.logo_intestazione
{
    width: 100%;
    position: static;
    height: 40px;
    background-position: center center;
    background-image: url(Login_Images/intestazione.jpg);
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: center;
}

/*
.Striscia_Di_Accesso
{
    width: 100%;
    height: 100%;
    text-align: right;
}
*/

.inputLogin {
    border: 1px solid #DEDEDE !important;
    font-size: 12pt;
    height: 22px;
    width: 190px;
}

.Striscia_Di_Accesso
{
    width: 100%;
    height: 100%;
    text-align: center /*background-color: #ececed; MR*/;
}


.Tabella_Login
{
    margin: 0;
    padding: 0;
    azimuth: center;
    width: 100%;
}

.Cella_Accesso
{
    width: 50%;
    text-align: right;
    vertical-align: middle;
}

.Cella_Consiglio_Browser
{
    width: 50%;
    text-align: left;
    vertical-align: middle;
    color: #F08D43;
}

.Ombra_Bassa_Login1
{
    height: 90px;
    background-position: center center;
    background-image: url(Login_Images/footerLogo/footerLogo_01.jpg);
    width: 100%;
    background-repeat: no-repeat;
    vertical-align: bottom;
}
.Ombra_Bassa_Login2
{
    height: 90px;
    background-position: center center;
    background-image: url(Login_Images/footerLogo/footerLogo_02.jpg);
    width: 100%;
    background-repeat: no-repeat;
    vertical-align: bottom;
}
.Ombra_Bassa_Login3
{
    height: 90px;
    background-position: center center;
    background-image: url(Login_Images/footerLogo/footerLogo_03.jpg);
    width: 100%;
    background-repeat: no-repeat;
    vertical-align: bottom;
}
.Ombra_Bassa_Login4
{
    height: 90px;
    background-position: center center;
    background-image: url(Login_Images/footerLogo/footerLogo_04.jpg);
    width: 100%;
    background-repeat: no-repeat;
    vertical-align: bottom;
}
.Ombra_Bassa_Login5
{
    height: 90px;
    background-position: center center;
    background-image: url(Login_Images/footerLogo/footerLogo_05.jpg);
    width: 100%;
    background-repeat: no-repeat;
    vertical-align: bottom;
}


.Tasto_Accesso
{
    height: 27px;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}

.wH_v_1_1_LinkButtonLogin
{
    width: 95px;
    text-decoration: none;
    cursor: hand;
    text-align: center;
    background-image: url(Login_Images/button_login.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.wH_v_1_1_Testo_Consiglio_Browser_Login
{
    font-family: Microsoft Sans Serif;
    border-width: 0px;
    width: 160px;
    border-style: none;
    font-size: xx-small;
    color: #F08D43;
}

.Footer_Logo
{
    background-position: center center;
    background-image: url(Login_Images/Logo_Basso2.jpg);
    vertical-align: middle;
    width: 100%;
    background-repeat: no-repeat;
    height: 50px;
    text-align: center;
    display: block;
}

.Ombra_Logo_Unita_Op
{
    width: 100%;
    height: 24px;
    position: static;
    background-position: center center;
    background-image: url(Scelta_Unita_Operativa/Ombra.jpg);
    background-repeat: no-repeat;
    vertical-align: top;
    text-align: center;
    border-width: 0px;
}

.CSS_LinkButton_Scelta_breve
{
    border-width: 0px;
    margin: 0 0 0 0;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
    height: 42px;
    background-image: url(Scelta_Unita_Operativa/Bottone_Off.jpg);
    background-repeat: no-repeat;
    font-family: Microsoft Sans Serif;
    font-size: smaller;
    color: Black;
    cursor: hand;
}

.CSS_LinkButton_Scelta_lunga
{
    background-image: url(Scelta_Unita_Operativa/Bottone_On.jpg);
    border-width: 0px;
    margin: 0 0 0 0;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
    height: 42px;
    background-repeat: no-repeat;
    font-size: smaller;
    font: Microsoft Sans Serif;
    color: Black;
    cursor: hand;
}

.CSS_LinkButton_Scelta
{
    background-image: url(Scelta_Unita_Operativa/Bottone_Off.jpg);
    background-repeat: repeat-y;
    border-width: 0px;
    margin: 0 0 0 0;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
    height: 42px;
    min-width: 135px;
    min-height: 42px;
    background-repeat: no-repeat;
    font-size: smaller;
    font: Lucida Grande, Microsoft Sans Serif;
    color: Black;
    cursor: hand;
    display: block;
    line-height: 20px;
}

.CSS_LinkButton_Scelta:hover
{
    background-image: url(Scelta_Unita_Operativa/Bottone_On.jpg);
    background-repeat: repeat-y;
    border-width: 0px;
    margin: 0 0 0 0;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
    min-width: 135px;
    height: 42px;
    min-height: 42px;
    background-repeat: no-repeat;
    font-size: smaller;
    font: Microsoft Sans Serif;
    color: White;
    cursor: hand;
    display: block;
    line-height: 20px;
}


/* Fine Lista Pazienti e login scelta UO Juanito */
/*********************************************** */


.LinkButton_Scelta_Hospital_UO
{
    background-image: url(Scelta_UO_Images/Bottone_Off.jpg);
    background-repeat: no-repeat;
    border-width: 0px;
    margin: 0 0 0 0;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
    height: 42px;
    color: Black;
    cursor: pointer;
    display: block;
    line-height: 20px;
    text-decoration: none;
}

.LinkButton_Scelta_Hospital_UO_Selected, .LinkButton_Scelta_Hospital_UO:hover
{
    background-image: url(Scelta_UO_Images/Bottone_On.jpg);
    background-repeat: no-repeat;
    border-width: 0px;
    margin: 0 0 0 0;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
    min-width: 135px;
    height: 42px;
    min-height: 42px;
    color: White;
    cursor: pointer;
    display: block;
    line-height: 20px;
}


.GenericButtonJ
{
   
    margin: 3px 3px 3px 3px; /*margin: 0px 3px 0px 0;*/ /*font-family: Arial, Helvetica, sans-serif;     font-size: 10pt;*/
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    padding: 2px 6px 3px 4px;
    text-align: center;
}
.GenericButtonJ
{
    background-color: #f5f5f5;
    border: solid 1px #dedede;
    color: #565656;
}

.GenericButtonJ:hover
{
    background-color: #dff4ff;
    border: 1px solid #c2e1ef;
    color: #336699;
}
.GenericButton, .GenericButtonRed, .GenericButtonGreen
{
    display: inline-block; /*float: left;*/
    margin: 3px 3px 3px 3px; /*margin: 0px 3px 0px 0;*/ /*font-family: Arial, Helvetica, sans-serif;     font-size: 10pt;*/
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    padding: 2px 6px 3px 4px;
    text-align: center;
}

.GenericButton
{
    background-color: #f5f5f5;
    border: solid 1px #dedede;
    color: #565656;
}

.GenericButton:hover
{
    background-color: #dff4ff;
    border: 1px solid #c2e1ef;
    color: #336699;
}

.GenericButtonRed
{
    background-color: #fbe3e4;
    border: 1px solid #fbc2c4;
    color: #d12f19;
}
.GenericButtonRed:hover
{
    background-color: #d12f19;
    border: 1px solid #d12f19;
    color: #fff;
}

.GenericButtonGreen
{
    background-color: #d9ecdf;
    border: 1px solid #4d865b;
    color: #335e40;
}
.GenericButtonGreen:hover
{
    background-color: #335e40;
    border: 1px solid #335e40;
    color: #fff;
   
}

.wHPlaceOlder_Conf
{
    border: 3px outset darkred; 
    background-color: #009933; 
    color: White; font-weight:bold; padding:3px;
}
.wHPlaceOlder_Core
{
    border: 3px outset darkred; 
    background-color: #CC0000; 
    color: White; font-weight:bold; padding:3px;
}
.wHPlaceOlder_Hrz
{
    border: 3px outset darkred; 
    background-color: #0066FF; 
    color: White; font-weight:bold; padding:3px;
}

.buttons a.negative, button.negative
{
    color: #d12f19;
}
.buttons a.negative:hover, button.negative:hover
{
    background: #fbe3e4;
    border: 1px solid #fbc2c4;
    color: #d12f19;
}
.buttons a.negative:active
{
    background-color: #d12f19;
    border: 1px solid #d12f19;
    color: #fff;
}





.Button_New, .Button_Edit, .Button_Save, .Button_Cancel, .Button_Delete, .Button_Update
{
    background-position: left top;
    padding-left: 20px;
    line-height: 20px;
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    color: Gray;
    height: 20px;
    width: 30px;
    display: table-cell; /* per farle stare distanziate tra loro     margin-left:20px;*/
    background-color: Transparent;
}

.Button_Update
{
    background-image: url(OperativeButton_Images/UpdateModule.png);
}

.Button_New
{
    background-image: url(OperativeButton_Images/NewDocument.png);
}

.Button_Edit
{
    background-image: url(OperativeButton_Images/EditDocument.png);
}

.Button_Save
{
    background-image: url(OperativeButton_Images/Save.gif);
}

.Button_Cancel
{
    background-image: url(OperativeButton_Images/UndoOperation.gif);
}

.Button_Delete
{
    background-image: url(OperativeButton_Images/Delete.png);
}

.OperativeButtonDelete
{
    background-position: left top;
    background-repeat: no-repeat;
    vertical-align: top;
    text-align: left;
    text-decoration: none;
    color: Gray;
    height: 20px;
    width: 20px;
    display: table-cell; /* per farle stare distanziate tra loro     margin-left:20px;*/
    background-color: Transparent;
    background-image: url(OperativeButton_Images/Delete.png);
}

.GenericTable
{
    border: solid 1px gray;
    text-align: left; /*border-collapse:collapse;*/
    margin: 0 auto;
}
.GenericTable_Border
{
    border: solid 1px gray;
    text-align: left; /*border-collapse:collapse;*/
    margin: 0 auto;
}
/*
.GenericTable .tr:first-child {
background-color: #B17D63;
color: rgb(222, 184, 135);
} */

.GenTableTemplate 
{
    width:100%;
    border:5px solid black;
    display:block;
}

.GenTableTemplate > table 
{
    text-align: center;
    width:650px;
     height: 150px;
    border-style:solid;
    display:block;
} 

.GenTableTemplate > table > tbody > tr > td
{
    border: 1px solid black;
    width:150px; 
    display:block;
}
.GenTableTemplatecentralCell
{
    border: 1px solid black;
    width:600px; 
    display:block;
}
.GenTableTemplateHeaderCell
{
     border: 1px solid black;
    width:100%; 
    display:block;
}


.imageBackgroundInstall
{
    background-image: url(Generic_Images/sfondo_installazione.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.GenericHeaderTable
{
    font-weight: bold;
    background-color: #B0E0E6;
    text-align: center;
    height: 18px;
}
.GenericHeaderTable_Big
{
    background-color: #B0E0E6;
    text-align: center;
    height: 28px;
    font-size: 20px;
    line-height: 28px;
}
.textStyleDescriptionHeader
{
    padding-top: 15px;
    padding-bottom: 15px;
}
.TableMasterPage
{
    border: solid 1px #9F9F9F; /*Gray;*/
    background-color: White;
    margin: 0px auto;
}


.TdMenuLeft
{
    border-right: solid 1px #9F9F9F;
    border-top: solid 1px #9F9F9F;
}
.TdContent
{
    border-top: solid 1px #9F9F9F;
}

.GenericPanelError
{
    font-weight: bold;
    text-align: center;
    color: Red;
    border: solid 2px red;
    margin: 10px 0px 10px 0px;
}

.GenericPanelWarning
{
    background-color: #FFFFAA;
    color: #000000;
    cursor: pointer;
    text-decoration: none;
    border: solid 1px #DDDD99;
    padding: 0.5em 1em;
    margin: 0 auto;
}





.HeaderLogoLogin
{
    background-image: url(Login_Images/logoLoginAdministration.gif);
    background-repeat: no-repeat;
    width: 221px;
    height: 111px;
    display: block;
}
.LabelLoginText
{
    background-image: url(Login_Images/labelLoginPageAdmin.gif);
    background-repeat: no-repeat;
    width: 240px;
    height: 21px;
    display: block;
}
.ButtonLoginStyle
{
    background-image: url(Login_Images/buttonLoginAdmin.gif);
    background-repeat: no-repeat;
    width: 99px;
    height: 28px;
    display: block;
}
.ButtonLoginStyle:hover
{
    background-image: url(Login_Images/buttonLoginAdmin_hover.gif);
}
.Cella_Consiglio_Browser_NoImage
{
    width: 50%;
    text-align: left;
    vertical-align: middle;
    vertical-align: top;
    font-size: 6pt;
    padding-left: 20px;
}






/*********STILI PER I SINGOLI CONTROLLI DT*************/

/* RadioButton_List_SingleLine Table View */
.RBLS_TView, .RBLS_TNew, .RBLS_TEdit
{
    width: 100%;
}


/*Definisco lo stile del pannello Validator del controllo  */
.DirectTablePnlValidator
{
    background-color: #ffffff;
    width: 99%;
}


.DirectTable_TextBoxMultiline
{
    font-family: Arial,Verdana,sans-serif;
    font-size: 8pt;
}

.PanelContentDirectTable
{
    position: relative;
    width: 100%;
}

.DefaultDirectTableControlPnl
{
    background-color: #FFFFFF; /*border: 1px dotted #EFEFEF;     padding: 0px 6px 0px 0px;*/
}


.ui-selected-forModify
{
    border: solid 2px #5F6CFF;
}


.ui-selected, .ui-selecting
{
    border: solid 2px Orange;
}

.ui-selectable-helper
{
    border: 1px dotted #999;
    background-color: #FFFFCC;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}

.in-same-position
{
    background-color: Red;
}

.jqHandle
{
    background: red;
    height: 15px;
}

.jqDrag
{
    width: 100%;
    cursor: pointer;
}

.jqResize
{
    width: 15px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

.PanelDragArea
{
    background-color: #FFF9D8;
    position: absolute;
    left: 20px;
    top: 84px;
    width: 1200px;
    height: 6000px;
}

.PropertyPannel
{
    background-color: White;
    border: solid 1px #5F6CFF;
    height: 18px;
    width: 200px;
    position: absolute;
    top: auto;
    left: 1px;
    z-index: 10000;
    vertical-align: middle;
    text-align: center;
}


.designer_DivCustomValue
{
    background-color: White;
    width: 450px;
    border: solid 2px #5F6CFF;
    position: fixed;
    top: 1px;
    left: 1px;
    z-index: 100000;
}


.RoulerWidth
{
    height: 20px;
    width: 1200px;
    position: absolute;
    top: 65px;
    left: 20px;
    z-index: 10000;
    vertical-align: middle;
    background-image: url(Generic_Images/Rouler_Width.jpg);
    background-repeat: no-repeat;
}

.RoulerHeight
{
    height: 1300px;
    width: 20px;
    position: absolute;
    top: 85px;
    left: 0px;
    z-index: 10000;
    vertical-align: middle;
    background-image: url(Generic_Images/Rouler_Height.jpg);
    background-repeat: no-repeat;
}

.HorizontalRowRouler
{
    height: 1px;
    width: 1200px;
    position: absolute;
    left: 1px;
    z-index: 10000;
    vertical-align: middle;
    background-color: Red;
}

.VerticalRowRouler
{
    height: 6000px;
    width: 1px;
    position: absolute;
    top: 1px;
    z-index: 10000;
    vertical-align: middle;
    background-color: Red;
}

.GeneralTextUppercase
{
    text-transform: uppercase;
}



fieldset
{
    margin-bottom: 10px;
    border: 1px #ccc solid;
    padding: 5px;
    text-align: center;
}

fieldset p
{
    margin: 10px 0px;
}

legend
{
    color: #0B55C4;
    font-size: 14px;
    font-weight: bold;
}


.alertMessage
{
    background-color: #FFCCCC;
    border: 1px solid #FF0000;
    margin: 2em 5px;
    padding: 5px;
    font-size: 10pt;
    font-weight: bold;
}


.verticaltext
{
    width:100px;
    height:20px;
    /* overflow:hidden;
   writing-mode: tb-rl;
    filter: flipv fliph;
    position:absolute;
    transform-origin:      0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin:    0 0;
    -ms-transform-origin:     0 0;
    -o-transform-origin:      0 0;
    
    trasform:rotate(90deg); 
    -webkit-transform: rotate(90deg); 
    -moz-transform:    rotate(90deg); 
    -ms-transform:     rotate(90deg); 
    -o-transform:      rotate(90deg); */
}

.TextLabel
{
    font-weight: bold;
}


.BigLable
{
    font-weight: bold;
    font-size: 15pt;
}

.DTImageEditorIcon
{
    position: absolute;
    top: -8px;
    right: -8px;
}

.OpenFileExplorer
{
    background-image: url(Generic_Images/FileExplorer.png);
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: block;
    text-decoration: none;
    float: right;
}

.BtnOpeWinSelectAllProf 
{
       display: block;
   background-image: url(OperativeButton_Images/application_add.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
}


.GenericTable2
{
    border: solid 1px #DFDFDF;
    text-align: left; /*border-collapse:collapse;*/
    margin: 0 auto;
    border-spacing: 1px;
    border-collapse: collapse;
}

.GenericTable2 > tbody > tr > td
{
    border: solid 1px #DFDFDF;
    border-spacing: 0px;
    border-collapse: collapse;
}

.GenericTable2 > tbody > tr > th
{
    border: solid 1px #DFDFDF;
    border-spacing: 0px;
    border-collapse: collapse;
    text-align: center;
}

.SortCriteriaDropDownDiv
{
    text-align: left;
    padding: 10px 0 10px 20px;
    font-size: 12px;
}

.SortCriteriaDropDownDiv span
{
    margin-right: 5px;
}